<!doctype html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title></title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
    <link rel="stylesheet" href="styles/main.css">
    <!-- build:js scripts/vendor/modernizr.js -->
    <script src="bower_components/modernizr/modernizr.js"></script>
    <!-- endbuild -->
    <script src="http://yastatic.net/jquery/2.1.1/jquery.min.js"></script>
    <link rel="stylesheet" href="/bower_components/fancybox/source/jquery.fancybox.css">
    <script src="/bower_components/fancybox/source/jquery.fancybox.js"></script>
  </head>
  <body class="home">
    <div class="wrap container-fluid">
      <div class="navbar navbar-fixed-top">
        <div class="navbar-header">
          <a class="navbar-brand" href="#">
            <img id="logo" alt="Brand" src="/images/logo.png">
          </a>
        </div>
        <div class="nav-wrap">
          <ul class="nav navbar-nav">
            <li class="active">
              <a href="#">О компании</a>
            </li>
            <li>
              <a href="/services.html">Услуги</a>
            </li>
            <li>
              <a href="/partners.hml">Партнеры</a>
            </li>
            <li>
              <a href="/projects.html">Проекты</a>
            </li>
            <li>
              <a href="/contacts.html">Контакты</a>
            </li>
          </ul>
      </div>
      <p class="nav-phone navbar-text pull-right">
          Екатеринбург<br/>
          <span class="phone">+7 (343) 123 45 67</span>
        </p>
    </div>
    <div class="teaser">
      <!--h1>Всегда на подъеме</h1-->
      <div class="teaser-links">
        <a id="repairs" href="#repairs"></a>
        <a id="service" href="#service"></a>
        <a id="expertise" href="#expertise"></a>
        <a id="montage" href="#montage"></a>
      </div>
      <div class="teaser-footer">
        <h3>
          Комплекс услуг, связанных с 
          <strong>грузоподъемными механизмами</strong>
          в течение всего срока службы
        </h3>
        <a class="fancybox" href="www.youtube.com/watch?v=ik8I9YtPqhY">Смотреть видео о компании</a>
      </div>
    </div>
  </div>


    <!--[if lt IE 7]>
      <p class="browsehappy">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->

    <!-- Google Analytics: change UA-XXXXX-X to be your site's ID. -->
    <!--script>
      (function(b,o,i,l,e,r){b.GoogleAnalyticsObject=l;b[l]||(b[l]=
      function(){(b[l].q=b[l].q||[]).push(arguments)});b[l].l=+new Date;
      e=o.createElement(i);r=o.getElementsByTagName(i)[0];
      e.src='//www.google-analytics.com/analytics.js';
      r.parentNode.insertBefore(e,r)}(window,document,'script','ga'));
      ga('create','UA-XXXXX-X');ga('send','pageview');
    </script-->


    <script type="text/javascript">
    $('.navbar').affix({
      offset: {
        top: 10,
      }
    });
    </script>

        <!-- build:js scripts/main.js -->
        <script src="bower_components/jquery/jquery.js"></script>
        <script src="scripts/main.js"></script>
        <script src="scripts/hello.js"></script>
        <!-- endbuild -->

        <!-- build:js scripts/vendor/bootstrap.js -->
        <script src="bower_components/bootstrap/js/affix.js"></script>
        <script src="bower_components/bootstrap/js/alert.js"></script>
        <script src="bower_components/bootstrap/js/dropdown.js"></script>
        <script src="bower_components/bootstrap/js/tooltip.js"></script>
        <script src="bower_components/bootstrap/js/modal.js"></script>
        <script src="bower_components/bootstrap/js/transition.js"></script>
        <script src="bower_components/bootstrap/js/button.js"></script>
        <script src="bower_components/bootstrap/js/popover.js"></script>
        <script src="bower_components/bootstrap/js/carousel.js"></script>
        <script src="bower_components/bootstrap/js/scrollspy.js"></script>
        <script src="bower_components/bootstrap/js/collapse.js"></script>
        <script src="bower_components/bootstrap/js/tab.js"></script>
        <!-- endbuild -->
</body>
</html>
